
.allinone_bannerRotator { border-bottom:2px solid #F00; box-shadow:0px 5px 10px #000; overflow:hidden;
	position:relative;
}
.allinone_bannerRotator img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
	max-height:none;
}
.allinone_bannerRotator_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.allinone_bannerRotator .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
	overflow:hidden;
}
.allinone_bannerRotator .block {
	position:absolute;
	display:block;	
	z-index:1;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}





/***UNIVERSAL SKIN***/
.allinone_bannerRotator.universal .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

.allinone_bannerRotator.universal .leftNav {
	position:absolute;
	left:10px;
	top:50%;
	width:41px;
	height:41px;
	background:url(../skins/universal/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .leftNav:hover {
	background:url(../skins/universal/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.universal .rightNav {
	position:absolute;
	right:10px;
	top:50%;
	width:41px;
	height:41px;
	background:url(../skins/universal/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .rightNav:hover {
	background:url(../skins/universal/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.universal .bottomNav {
	position:absolute;margin:0 auto;
	width:260px;
	height:25px;
	z-index:4;
	padding-left:9px; background:#969696;
}
.allinone_bannerRotator.universal .bottomNavButtonOFF {
	float:left;
	display:block;
	width:14px;
	height:14px;
	background:url(../skins/universal/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavButtonON {
	float:left;
	display:block;
	width:14px;
	height:14px;
	padding-left:9px;
	background:url(../skins/universal/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavLeft {
	position:absolute;
	width:25px;
	display:none;
	height:25px;
	background: #f00;
	z-index:4;
}
.allinone_bannerRotator.universal .bottomNavRight {
	position:absolute;
	width:25px;
	display:none;
	height:25px;
	background: #f00;
	z-index:4;
}

.allinone_bannerRotator.universal .bottomOverThumb {
	position:absolute;
	width:0px;
	height:106px;
	background:url(../skins/universal/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_bannerRotator.universal .bottomOverThumb img {
	border:4px solid #000000;
}





/***Text Styles***/


.allinone_bannerRotator_texts {
	position:absolute;
	z-index:3;
	display: none;
	width:100%;
	text-align:left;
}
.allinone_bannerRotator_text_line {
	position:absolute;
}




/****Text Universal Responsive***/

.textElement11_universal_responsive {font: 46px 'Cabin', sans-serif; color:#fff;  }
.textElement11_universal_responsive a{font: 46px 'Cabin', sans-serif; color:#fff; }

.textElement11_universal_responsive span{	
}



.textElement12_universal_responsive {
	color:#fff;font: 25px 'Cabin', sans-serif;line-height:40px;
	text-decoration:none;
}
.textElement12_universal_responsive li, .textElement12_universal_responsive a{
	color:#fff;font: 25px 'Cabin', sans-serif;
	text-decoration:none;
}

.textElement12_universal_responsive a:hover {
	color:#FFFFFF;
}

.textElement21_universal_responsive {
	font: 42px  'Exo', Sans Serif; 
	color:#c81115;
}
.textElement22_universal_responsive {
	font: 52px  'Exo', Sans Serif; text-transform:uppercase; 
	color:#c51216;
}
.textElement23_universal_responsive {
	font: bold 22px Arial, sans-serif;
	color:#000;
}

.textElement31_universal_responsive {
	font: 100px  'Iceland', Sans Serif; color:#fff; text-shadow:#000 2px 2px 2px;
}
.textElement32_universal_responsive {
		font: 32px  'Iceland', Sans Serif; color:#fff; text-shadow:#000 2px 2px 2px;

}


.textElement41_universal_responsive {
	font: 100px  'Iceland', Sans Serif; color:#fff; text-shadow:#000 2px 2px 2px;
}
.textElement42_universal_responsive {
		font: 32px  'Iceland', Sans Serif; color:#fff;text-shadow:#000 2px 2px 2px; 

}
.textElement42_universal_responsive span {
	font: bold 22px Arial, sans-serif;
	color:#c81115;
}
.textElement51_universal_responsive {
font: 100px  'Iceland', Sans Serif; color:#fff; 	text-shadow:#000 2px 2px 2px;
}
.textElement52_universal_responsive {
font: 85px  'Iceland', Sans Serif; color:#fff; 	text-shadow:#000 2px 2px 2px;
}
.textElement53_universal_responsive {
font: 30px/38px  'Iceland', Sans Serif; color:#fff; 	
}

.textElement61_universal_responsive {
	font: 100px  'Iceland', Sans Serif; color:#fff; text-shadow:#000 2px 2px 2px;
}
.textElement62_universal_responsive {
	font: 55px  'Iceland', Sans Serif; color:#fff; text-shadow:#000 2px 2px 2px;
}

.textElement63_universal_responsive {
		font: 100px  'Iceland', Sans Serif; color:#f00;text-shadow:#fff 2px 2px 2px; 
}

.textElement71_universal_responsive {
	font: 100px  'Iceland', Sans Serif; color:#fff; text-shadow:#000 3px 3px 4px;
}
.textElement72_universal_responsive {
	font:85px 'Iceland', Sans Serif; color:#fff; text-shadow:#000 2px 2px 4px;
}

.textElement72_universal_responsive span {color:#f00;}





.hideElement {
	display:none;
}
